.navigation{ margin-bottom:-7px; margin-left:-5px;}
#menu-icon{display:none;}
.menu {list-style:none;}
.menu > li {
	position:relative;
	float:left;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/menu/menu.png) 0 0 no-repeat;
}

	.menu > li > a {
		display:block;
		color:#FFF;
		text-shadow: 1px 1px 2px #000;
		text-decoration:none;
		font-size:15px;
		padding-left:40px;
		padding-top:7px;
		width:197px;
		height:59px;
		margin-right:2px;
	}
	
		.menu > li.sfHover > a, .menu > li > a:hover {text-decoration:none; background:url(../images/menu/menu-hover.png) 0 0 no-repeat; width:197px; height:59px; }
		.menu > li.current > a {text-decoration:none; background:url(../images/menu/menu-current.png) 0 0 no-repeat !important; width:197px; height:59px;}
	
	.menu .menu-arrow{display:none;}
	
	
	
/***submenu***/
.menu ul {
	position:absolute;
	top:-999em;
	width:237px; 
	display:none;
	padding:10px 0 16px;
	background:rgba(0, 0, 0, 0.8);
	z-index:999;
}
.menu li li{
	width:100%;
	padding:0;
	margin-bottom:2px;
	position:relative;
	font-size:14px; 
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	text-transform:none;
}
	.menu li li a{
		display:block;
		color:#fff;
		text-decoration:none;
	}
		.menu li li > a:hover,.menu li li.sfHover > a{text-decoration:none; background:#c10d0d;; background-repeat:repeat;}

.menu li li a span{display:block; padding:4px 20px 7px 20px;}
.menu li li a span span {color:#FFF; font-weight:#FFF; float:right}

				
.menu li:hover ul, .menu li.sfHover ul {left:0; top:62px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}


/***subsubmenu***/
.menu ul ul{background:none; padding:0;}
	.menu ul ul li{margin-bottom:1px;}
		.menu ul ul li a{background:rgba(0, 0, 0, 0.8);}
			.menu ul ul li a:hover{background:#c10d0d;}
			.menu ul ul li a span{padding:4px 20px 7px; background-position:11px 11px;}
			
			
.menu li li:hover ul, .menu li li.sfHover ul {left:237px; top:0px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}










@media only screen and (max-width: 995px){
	.menu > li {width:126px;}
		.menu > li.last-item {width:128px;}
	.menu .menu-arrow{display:inline-block; width:5px; height:3px; overflow:hidden; text-indent:-999em; font-size:0; line-height:0; background:url(../images/menu/menu-arrow.gif) center top no-repeat; margin-left:6px; vertical-align:middle; padding:0;}
	/***submenu***/
	.menu li li a span{display:inline-block;}
	.menu ul .menu-arrow{width:3px; height:16px; background:url(../images/menu/submenu-marker.gif) 0 11px no-repeat; margin-left:-14px; vertical-align:top;}
}

@media only screen and (max-width: 767px) {
	.navigation{float:right; margin-top:-80px; background:none;}
	#menu-icon{display:block; font:bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#01253f; text-transform:uppercase; text-align:center; width:90px; background:url(../images/menu/menu-tail.gif) center top repeat-x #eaeef4; padding:20px 0 22px; cursor:pointer; position:relative; z-index:999;}
	/***menu***/
	.menu {display:none; position:absolute; top:60px; right:0; width:203px; padding:10px 0 16px; background: url(../images/menu/submenu-tail.png) 0 0 repeat; z-index:999;}
	.menu > li{float:none; background:transparent; width:100% !important; padding:0; margin-bottom:2px; font:normal 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; text-transform:none;}
	.menu > li > a{color:#fff; background:url(../images/menu/submenu-tail.png) center -999em no-repeat; padding:0;}
		.menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a{background-position: center top; background-repeat:repeat; background-color:transparent !important; color:#fff !important;}
	.menu > li > a span{display:inline-block; background:url(../images/menu/submenu-marker.gif) 24px 11px no-repeat; padding:4px 20px 7px 32px;}
	.menu .menu-arrow{display:inline-block; width:3px; height:16px; background:url(../images/menu/submenu-marker.gif) 0 11px no-repeat; margin-left:-14px; vertical-align:top;}
	/***submenu***/
	.menu li:hover ul, .menu li.sfHover ul {left:auto; top:-10px; right:204px;}
	.menu ul .menu-arrow{display:none;}
	/***subsubmenu***/
	.menu ul ul{position:static; padding-top:1px; display:block !important;}
	.menu ul ul li a {background-image:none;}
	.menu ul ul li a span{padding:4px 20px 7px 43px; background-position:34px 11px;}
	
	.menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a,.menu > li {background:transparent; }
}

@media only screen and (max-width: 479px){
	#menu-icon{width:75px; margin-top:-80px;}
	/***menu***/
	.menu{width:150px;}
	.menu > li > a span{background-position:15px 11px; padding:4px 20px 7px 23px;}
	/***submenu***/
	.menu ul{width:150px;}
	.menu li:hover ul, .menu li.sfHover ul {right:151px;}
	.menu ul li > a span{background-position:15px 11px; padding:4px 10px 7px 23px;}
	/***subsubmenu***/
	.menu ul ul li a span{padding:4px 20px 7px 33px; background-position:24px 11px;}
	
	.menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a,.menu > li {background:transparent; }
}
@media only screen and (min-width: 768px) {.menu {display:block !important;}}





/********** SPECIAL OR CUSTOM MEDIA **********/
@media (min-width: 1200px) {

	}
	
	
@media (min-width: 980px) and (max-width: 1199px) {

	}
	
	
@media (max-width: 979px) {

	}
	


/** Tablet Portrait **/	
@media (min-width: 768px) and (max-width: 979px) {
	.menu > li.current > a {background:url(../images/menu/submenu-tail.png) 0 0 no-repeat !important; width:auto;}	
	}
	

	
	
	
@media (max-width: 767px) {
		.menu > li.current > a {background:url(../images/menu/submenu-tail.png) 0 0 no-repeat !important; width:auto;}		
	}
	
	
@media (min-width: 626px) and (max-width: 767px) {}




/** SMALL MOBILES **/

@media (max-width: 626px) {}@media (max-width: 530px) {
		.menu > li.current > a {background:url(../images/menu/submenu-tail.png) 0 0 no-repeat !important; width:auto;}		
	}
	
	
@media (min-width: 482px) and (max-width: 625px) {}


@media (max-width: 480px) {
		.menu > li.current > a {background:url(../images/menu/submenu-tail.png) 0 0 no-repeat !important; width:auto;}			
	}
	
	
@media (min-width: 320px) and (max-width: 481px) {}


@media (max-width: 320px) {
		.menu > li.current > a {background:url(../images/menu/submenu-tail.png) 0 0 no-repeat !important; width:auto;}				
	}

